Software Engineering - Feature #923

Update writing conventions redmine section.
08/05/2013 10:36 AM - Andrea Zoli

Status: New Start date:
Priority: Normal Due date:
Assignee: Andrea Zoli % Done:
Category: Estimated time:
Target version:

08/05/2013

0%
0.00 hour

Description

Update the section about commenting and changing the structure.

History

#1 - 08/05/2013 11:05 AM - Andrea Bulgarelli

- Assignee set to Andrea Bulgarelli

#2 - 08/29/2013 02:30 PM - Andrea Bulgarelli

Please, add python section

#3 - 09/09/2013 10:25 AM - Andrea Bulgarelli
- Tracker changed from Task to Support
- Project changed from QL to DPS

#4 - 09/09/2013 10:40 AM - Andrea Bulgarelli
- Tracker changed from Support to Feature

- Project changed from DPS to Software Engineering

#5 - 09/09/2013 11:19 PM - Andrea Bulgarelli

- Assignee changed from Andrea Bulgarelli to Andrea Zoli

04/05/2025
